## timeshop 0.2.1-1

=== debian/changelog ===
timeshop (0.2.1-1) unstable; urgency=low

  * Fix packages sections and a typo in program.

 -- Nick Slobodsky <software@slobodsky.ru>  Tue, 02 Mar 2010 18:49:53 +0300

timeshop (0.2.0-1) unstable; urgency=low

  * Fix problem with phonon playback. Minor fixes and improvements.

 -- Nick Slobodsky <software@slobodsky.ru>  Mon, 01 Mar 2010 12:53:51 +0300
	

timeshop (0.2.0-rc1-1) unstable; urgency=low

  * Project was split to library and application. 3 packages: libtimeshop, libtimeshop-dev and timeshop.

 -- Nick Slobodsky <software@slobodsky.ru>  Wed, 24 Feb 2010 10:06:55 +0300
	

timeshop (0.1.1-1) unstable; urgency=low

  * Initial release for Ubuntu and Maemo stopwatch.pro was extended and project was renamed to timeshop.

 -- Nick Slobodsky <software@slobodsky.ru>  Mon, 11 Jan 2010 18:40:31 +0300
