=== debian/control ===
# Fixme: Use only fields suitable for target platform (remove XB-Maemo-* for ubuntu).
# Also for ubuntu we need libqt4-phonon-dev, but for maemo just libqt4-dev.
# todo: Add Russian translations. (And "Translation-ru").
# Add upgrade description.
Source: timeshop
Section: misc
Priority: optional
Maintainer: Nick Slobodsky <software@slobodsky.ru>
Homepage: http://timeshop.garage.maemo.org
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon (>= 4.5.0)
Standards-Version: 3.7.2

Package: timeshop
Architecture: any
Section: user/utilities
Depends: libtimeshop (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Time Workshop - highly customizable timers.
 Time Workshop is an utility to create custom watches and timers.
 Only stopwatch and countdown timer realized at this time, but a whole lot of features is on the way.
XB-Maemo-Display-Name: Time Workshop
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABMgSURB
 VGiBpZp7lBxVncc/9ehHdVe/u6dfMxMCJAEkC1kNBMFVVESOCBF3Dx5ZRBHQdTWuIuseNmyOC3+s
 IruIe1x3WWBfrkdUHlFXASF6jOGYhJCg5kESksxkHj39flY/quruH9Xd0zNJ8Ch3zj1V03276vv9
 fX/3d3+/WyUJIXi99ilJutqjKNdKkhQzLOvBf7HtncvHPHTflRrwLuAKIAtkgKwsKxlJkgBmbdue
 EcKeBWaA7cDzmzZvM5ZfS7pdykh+aYsiK4owxYuWYf23eFh0z4RPOhOBTZL0YZ/H8/lzk8nV48lk
 QBGCHYcO5U/W6+seFmLmofuujAHXA9cBV3k13adpfjweH263F9XlQpZVZFkGwLZtLKtHr9eh2+3Q
 abdaRqv+XLfb3go8vWnztiKAdKf029QlqQtWJ1dDnd6hfYeOVMqVpzq1zj3iYWH9TgK3S5IeUJT/
 Oj+bfefaCy8MeUMhEIJWqcSrBw+Kl0rzH171xbeuBu7yev26Hgjj18P4/UG8mh+vpuN2e1BVN4qq
 ItEnICws0+wTaNM2mhhGg1azRqNRadRrpfufXDj4zZ/6p/ZE10az68fXsy69joQ/wYv7X+z95Mc/
 eaVRaXxIfFMcOSOB2yVpLOJ2b7ty3boLJs4/n0AqBZJEY2GB8rFjbN/7UsV9+5u6gbHYWDicIBiO
 EwhG0QMR/P4gmqbj8frweLQhgYEClmVhWSa9bodux6DdbtJq1mk2qzTqZWq1IrVKYf4Trz3eq1/Q
 nVgVW8WlE5fy5sybUWSFnSd2svXprTO1Yu0j4uvihQFmdQR8LOLxPH/NZZddkF27lti55+LSNMrH
 j9OuVKjMzVEPK+G1564iEk0SiYwRiiQIBmMOAT1EvV6n1WpRq5fpdjuYpsnAQLIs43K5cLs9aJpG
 OJphLOWi2ajQqFeoVgpUK/nUVZW1PNXYIw5zWOpZPUqtEulAGkuyOO9t52V3b9v9n9KnpRvFP4sd
 QwVulyQp7HLteO+GDRvG164lsWYNvnic4pEjFA4dIn/gADumDrPmng8yfsF5xOJpwpEk4XCCbs+k
 UqlQq1VpNBo0m03ahkG328U0TWzbRpKkIQGPx4Pm8+H3+wkEAgSDISKRCL2uQaW8QKEwy589cy9H
 z54HCVRZJRvM4nP5aHQbTFenYT/HKLJBPCwWVABdlu/543POWRcbH8cbCtFtNqmePEn52DEKhw/z
 6+NHSN6wgdVvWU88kSUaT2OagpnZOUqlIuVSiXrDQLijqHoWJepD8+i4PDqWgE6rRseo0mzVKZSn
 saaPoHldBINBQuEw0WiUWCzOWOos9ECYB97+GT6x/X5yZ1UwbZMTlRNLZ+4qVmLwLbfHc7N0G7gz
 fv/+qy655JxAOo3L58Nst6nPz1M5fpwDc9PoGy/jT/7qZhLJCULhMXK5HLncPPmFBQzhx5dYgx7N
 IksySM49HM8R2MKJQLYQ2LbAsm1My6SycJzK9D7UbpFoNEY8kSCRSJBMpvD7NX645xk27XiA+cny
 KRHSe9CH9D2sbqx7i3KpJF23Jha7NaLrqtXt0sznKR8/Tv7wYX7bKhP707fxjs/dQiZ7DqrLx9TU
 CaamTpArdfCm1hFbcTE+PYyqKCiyjCI7R1mWkCUJWVo8lySQJAlJkvH6wwRSa7A9MeZPHqVeztHt
 dumZPRRF5ZLz38LZaoKd+35DxdcEBaSyRPrJcbrPtmn/pSHbQbutyuCn03HV5+cRtk2nXmeuWhYL
 qbC0/m8+wvlXXE4qs5KeKTh54jVmTs5g+c8ifeHFKEvAOX3QhBAIIRzLCwlbEv0xNiPDCCUm8Uc/
 xPzhX3H06Eu0Wi06HScAXPfm93F+fCUfe2ILr+0riwnjbGmqcozW5iZowCyachGcqBnGe+qVimu6
 Wi3PBmTF/b4L3Zd+4UZWrr2IdPZsTJO+5WdQxi4mlr0AVVZQFXloeVWR+wrIiwoMVRhYnyF4aYlT
 CHyRDLYnzPxr+7B6XQQO4SNHC7z2Qpnz05dKv97/K2vhnbmT2HSY4SQdNg/Xgdsl6dzz/vqt1+jx
 8EPjK1YzMbmGzPgqVJeP48ePMTU1g2/ycgLhpANYlpFHwZ5BAWvE9y3LxrSt/tHGtCxMy6ZnWf1z
 i3o5x9xL38On+XnhxcNMrl1Ho2VQPbafz3zsbRybPvCpj+/5zjPArHhYtOXBDdfe+445V8B9dzSe
 Jh7PEktk0QNRZmdnODl9EtfYxeihPnhFQVEUXIqC2j8Ou7p4VIdjHMLKyFGRndAqyxLKYK5IMh5/
 lN1Hejy7a5oN13+QmZMzyOU5Hv3GFsaS42QSE3/3r+ddmxMPi/aShQy4MxCMpqKxNNF4hng8y9z8
 PHNzc1j62cTGVqLI0tBFhqD6SgxUGFXAlh3LL3EX4UQmWRIoksDurxGyEBzc+wo/fvI7vOeD78cS
 Ns899TRJj8lnv3ArbrePSDRJo15O1WulO4G/B5xEpZ+Y3RWJOCtsJJqk0WyRy81TatjEJv6o79NL
 /Vw5rQLqUBlVUVBlR61FogPrD+aITLvV4uEH72fvS7/k5s/cQaVW40fffQqdNm+/bDULuRz5fJ5I
 LEUokiAUSdz18D9eFxtV4Ho9ENGD4TihSIJwJMHRo0dZyOXwpy4ZWleRnJsuKiEtukVfBWd6Lvq9
 M0VHo5KEbC/OmZ//9Bm2/fQnXHXD+/EFAuzeuYsdz77Au9/3AdasWUl+7xOEwxEi0SjRaJRQKE4w
 GNMDweh1wGMDAtcFglECQWdAtVqjWCxiCJ10NLsYJkeiijziTg4JBVl2xgkhsCUB0iL4JcBliWIu
 z4Nf+QcSEylu+vQdzM/OsXPHDvZu38lHP/VZxs9eRc+yUMOTFIsFYsUY5XKZaMRJHvVA+HrgMfWh
 +67UVJf7Kl0PowfC6IEIJ2dmKJdKeOMXOcDp35jFeD8gMlSjr8SAgCnZiL4Si6HU6d967FF279nF
 O667hvEVkxw6cIB9L73MyQNHuXPLfYQiMXqWhQSEJtdR+vVWKpUK1WqFVCqFPxDC7w9d9ejXbtBU
 4F0+X9Dn04PoehhbQK1Wo9Y0SJ47viRoS6MklpFRJKkfXWQsy0kdhoub5LhWuVRiyz13kzhrnI23
 fBgk2L1zJ3t37qZXafGlB76G4vbQMxfrFi2SpWdCvV6nXq/TaDTw+YJomu7TfIF3qcAVmk9H05ze
 aDSo1+vYrjCSNIyypzbpDJ8Lx22Gzt8/PvPj/+Pb3/lfNrznnaw89xzy+QUOHTjIvl/tIhke43P/
 9GUsW9CzlhVdkoyWWEmjUaRRr9NsNgkG/U7x5PVdoQJZj8eH1+vDq/kpFCu0mk1UffK06IZ/QixJ
 FywhwLKxJYEtbKx+Atdpt/nbzXdT7RpcfeMNpDJpDh04yKEDB/jNrj1sWH8ZH/3kp+mZFhbW0ABi
 xBC+2CSt49MYhoFhtEjEY3g8Gm6PN6vKspJxu724PRout5d228AwDOSYzwE4uNgpvQ/cFk5+g+P7
 EmDjZKD7XtnHvfd+idXr17Fu7ZtQVRcv7dzFgd/+lqn9r3LzR27j7e+5mp5pjYDuGwYxSGlRtSDt
 dptOp0O328Xt8aK6PKiqO6OqqiurulxOCaiodLtdut0uHo9/CHQxKeuf2zaWJCFLAktyFiohQLad
 nEcIeOKJ7/H4U09w+fvfS3Zygkq5zMH9L/Obvfswyw2+/NWvM5bJYFrWEjWHlh9RQPXomKZJr9cb
 dlVVURU1qyqqK6MoLhRVxTTNYde9+usAl7AlG3Ow8gqQB5MWMNptvvv973PlDdeSnRjn8KFDHNx/
 gP0v72VlepK/feAbyIpKz7KG17fFqW45aIpXB5y62rbtfpUnI8lKRh2sjrKkDL8cFiBCIGyBLdlY
 soQspL5/SyOT2Bkni0FkAsNoE03GCUcj7Nm9m0P7D3L8Nwe5/v0bufHmWzAtJ5Fz7jVioGVEThsj
 +t9JkhOyVSHErBBijRD2kpy+26zhdmtYwnaA2wN3GXj5YqCRJYFkS0MFPD4NzeVh67cfJzc3j2h3
 2bLlXs67cC2m5Uxwqw/eOo3RBqQGzWo3AIapiCzL2MLCtu1Z1bbtGWFba4SwF3MVRcFoVfGFEtiS
 5ADvgxuNn8OFapjIDeaA4It3b2H7L35ONBbjnFVrsITog7f6BPrgxYCIWEJktJmdBrIsO37f75Zp
 Ylm9GdW2zFnTcvze5XINe92oOZnkSCm4PJzaQkbpW1+WHLeSWAyDl1x2Obbt5P4Dq1sjCjj/Cyxh
 912zb33bXkrAqOHxeHC73bjdbizLxDS7mL3erNrrdWecfzp0O23cbjcej4d8ZQbLvmikBBy1vGNl
 WfTT4RHXk0a+FwLHwkIssfqwsFlCqr9+CJvl3t8qTqFpGpqm4fVq9Lptuh2Dbrc9Iwthb+922nQ6
 Bp2ugab50DQNuzmPaZn9XQRH+sHkMy2LnmVjmhY9q9/7511r5LP+uJ659LemtViVLVfGtpfBFzZG
 /hh+vx+f34/P56NtNGm3W3Q6re0q8Hy73Wq1jaavbTTx+3X0QAC/10M9P0Vw7KyRCABCyEutb0ss
 L+iH0QKcKHYGFaxBWTlCYnkzyjMIu0sgECQQCKDrOsX8NIbRaBmtxvPyps3bDKNVf84wGrRaNXRd
 JxAIEAgEqEztHSqw2BetusTSp1GjZ5pLPluigt1XYuhSp7oOQHXqZcLhMKFQiGAwiCxBo1Gh1ag9
 99HPfNeQAVrN2tZms0qzXqXbaREKhQmHw7jNIvXC9BLpl4Aw+2BNi55ljpwvI9Qv3HtLrjEo7Pvg
 TxP325VZmrnDRKMxItEokUiURr1Mo16h0ag8Df2S0ratpxv1SqNRL1OvlYhEIkRjMWKxOMUjv1xm
 /TP0JQqYi5+ZDtEh4WVzwbStMy5axVd/0d92jBGLxQiFglSrBeq1UqNeK20dEti0eVuxXivdX6sV
 qVYLqKpMPJ4gHo8TdHUpHtu91PqmtZTMqMv0wS+OMZeMGUz8gVHO9ICocmIPViNHMpliLJkkHk9Q
 KeeplvPUKoX7b/3sE0UY2ZUwWvUHquX8X1RD8VQ5OE8ikaZarVCv13nttZepaWH0sbORRb8asxeL
 GYaL3MgkdmZyPzWgv8oOUoczAwdoFY5TOvQzJiYmSKXTJJMpdL+PqRNTlMsL8+Vy7oHB2GHFsmnz
 tma5vLClXMpRLuXo9QxSqTTpTIZMJkPtyAsYtfwS65uncx9ruaUdFQbKWfbrg+82CuT2/YBkMkkm
 kyWdTpNKpSgUZigVZikV57Z8bNP3m4Pxo/tCtI3GI6Xi3G0+f3C95tPJjq8ik8kO9/qnX3mS0Op3
 44ufBTi5/2ClPrVEE4vp+JnxnmL53L4fEI+GmZiYZHxigkwmS6NeopifoVCY2VUqzD0y+pslBDZt
 3mY9dN87N3o1/26v15d2u72Mj587fFABMPPqs/Sa6wmtWDdccYcJ/BtolRN7KB36GalUivHxCSZX
 rGBiYhJJssgvTJPPTc8VFmY2fuKuHy2pOdXlF9q0+YXZf/vqtRvdbu/PVdXtVRSViYkJJElythNd
 Lubm9jGTe5XY6rfhDWfeEPB2ZZbiq78Ao8CKFSvIZLJkx8cZH5/ApUrMzx5jYf5EeyE3tfGWTz8+
 u/z3Z3zM+uiDH7gplTn7f1KZlaTSZ5FMr2B2do65uVnm5+bI5eYpFAqgZwhNrkOLZOH1NgFGm7Ax
 yjNUp17GyB8lHo8zNpYkmUqRTqfJZLIIu8v83DHm544zP3vsz2/8+GPfOt2lzkgA4NGv3XBTKr3y
 35PpFd6x5CTxsXGaTcN5OpPPU8jnnUdM5TIto4eWWIkvtgJVC6B69MVKqt3A7DQwjRqt4hRG/hiq
 IgiHw0QiTpxPjI2RTKZIJpNUKwvkc9Ms5Kba83PHb/vQbf9xWvC/kwDAIw9uvGQsOflUYmwiHUtk
 iScy+PxhCoUCxWKBUqlEtVKhVqvRbDaGDyh6vR5Wf4tkkMu73W40TXPyLV0nFAr1twxjxONxVFWi
 VJijkJ+hkD85tzA/tfGmT37rlDcDfi8CAN/8yjWZ+Nj4U/FEdn00liISTRGOjOFya5TLZWq1KvX+
 no0xQsDupwijBLyaht/vR9d1gsGQk7K4VCqVPJVyjmJhjlJhdld+4eTGWz/7xCk+/wcRAHjoviuV
 SDT58Ugs9aVIJJkKhROEwnEGT+q73R6tVgvDMOh2FwmAE2odAh68Xi8+n49AIECzsfiQu1rOO4tU
 KbelVJx75FNffOaU1wreEIFB+8aXr/ZHImN3BsPxu4LBmO48pQ/h8wfwev39/SUPiqKiKArQf0/C
 dKqoTseg025hGA2azRr9/KtRqxTur1TyD9z++a3N3wHhjREYIRILBKPX63r4Op8/eJWm6T6v5sft
 9uJyeZzXDCSHgGCRQLfboW00aBvNVrNZe67ZqGxt1CtP3/GFHxb/EBx/MIHR9s2vXKNpvsC7PF7f
 FW63J+tyeTKK4srKspwBsG171rbNGbPXm+122zOdTmu7YTSfv+POH5zyus3v2/4flLHpLjw65wkA
 AAAASUVORK5CYII=

Package: libtimeshop
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Time Workshop widgets library.
 Stopwatch and countdown timer widgets for timeshop utility.

Package: libtimeshop-dev
Section: libdevel
Architecture: any
Depends: libtimeshop (= ${binary:Version}), libqt4-dev (>= 4.5.0)
Description: Development files for Time Workshop widgets library.
 Files for use Time Workshop widgets in you programs.
