## timeshop 0.2.1-2

=== debian/changelog ===
timeshop (0.2.1-2) unstable; urgency=low

  * Add missing Bugtracker field to debian/control.

 -- Nick Slobodsky <software@slobodsky.ru>  Thu, 04 Mar 2010 09:30:04 +0300
