=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Priority: optional
 Maintainer: Nick Slobodsky <software@slobodsky.ru>
 Homepage: http://timeshop.garage.maemo.org
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5136&group_id=1403
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon (>= 4.5.0)
 Standards-Version: 3.7.2
