## timeshop 0.3.0-0-100323

=== debian/changelog ===
timeshop (0.3.0-0-100323) unstable; urgency=low

  * Alpha version relased to showcase new features in the upcoming release:
  * Time marks with editable comments, list widget and ability to save to an html file.
  * Timer presets and buttons to quickly use them.
  * New time display with better look.
	
 -- Nick Slobodsky <software@slobodsky.ru>  Tue, 23 Mar 2010 11:52:16 +0300
