=== debian/control ===
--- 
+++ 
@@ -18,7 +18,11 @@
 Description: Time Workshop - highly customizable timers.
  Time Workshop is an utility to create custom watches and timers.
  Only stopwatch and countdown timer realized at this time, but a whole lot of features is on the way.
-XB-Maemo-Display-Name: Time Workshop
+XB-Description-ru_RU: "Мастерская времени" - настраиваемые таймеры.
+ "Мастерская времени" - небольшая программа для создания настраиваемых часов и таймеров.
+ На данный момент реализованы только секундомер и таймер, но в работе множество возможностей.
+# XB-Maemo-Display-Name: Time Workshop
+XB-Maemo-Display-Name-ru_RU: Мастерская времени
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABMgSURB
