=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	qmake PREFIX=/usr
+	qmake "CONFIG+=release" PREFIX=/usr
 	touch configure-stamp
