## timeshop 0.3.0-0-alpha2

=== debian/changelog ===
timeshop (0.3.0-0-alpha2) unstable; urgency=low

  * Preset buttons: some or all settings can be saved to quick buttons and used by a single click (or tap).
  * Marks list shows saved stopwatch times and time elapsed from the previous mark with editable comment.
  * The marks can be saved to a file (CSV, HTML or XML).
  * "Finger-friendly" alarm time input in Maemo version.
  * In PC version timer window can be transparent and stay on top of other windows.
  * For advanced users: timer layout and style can be defined in a special file.

 -- Nick Slobodsky <software@slobodsky.ru>  Tue, 06 Apr 2010 21:50:03 +0400
