=== debian/control ===
--- 
+++ 
@@ -1,7 +1,4 @@
-# Fixme: Use only fields suitable for target platform (remove XB-Maemo-* for ubuntu).
-# Also for ubuntu we need libqt4-phonon-dev, but for maemo just libqt4-dev.
-# todo: Add Russian translations. (And "Translation-ru").
-# Add upgrade description.
+# \todo for ubuntu we need libqt4-phonon-dev, but for maemo just libqt4-phonon.
 Source: timeshop
 Section: misc
 Priority: optional
@@ -18,11 +15,43 @@
 Description: Time Workshop - highly customizable timers.
  Time Workshop is an utility to create custom watches and timers.
  Only stopwatch and countdown timer realized at this time, but a whole lot of features is on the way.
+ Current features:
+  * Any sound file supported by the system can be used as timer alarm.
+  * The time display precision can be changed from hours to milliseconds.
+  * Countdown timer can be set up to 24 hours. Stopwatch's limit is much further then computer's.
+  * Preset buttons: some or all settings can be saved to quick buttons and used by a single click (or tap).
+  * Marks list shows saved stopwatch times and time elapsed from the previous mark with editable comment.
+  * The marks can be saved to a file (CSV, HTML or XML).
+  * In PC version timer window can be transparent and stay on top of other windows.
+  * For advanced users: timer layout and style can be defined in a special file.
 XB-Description-ru_RU: "Мастерская времени" - настраиваемые таймеры.
  "Мастерская времени" - небольшая программа для создания настраиваемых часов и таймеров.
  На данный момент реализованы только секундомер и таймер, но в работе множество возможностей.
-# XB-Maemo-Display-Name: Time Workshop
+ В этой версии:
+  * Любой звуковвой файл, поддерживаемый системой, может быть установлен в качестве сигнала таймера.
+  * Время может отображаться с точностью от часов до миллисекунд.
+  * Обратный отсчёт может быть установлен до 24 часов. Секундомер можно считать безграничным, т.к. он гарантированно переживёт компьютер.
+  * Настройки таймера могут быть назначены на одну из кнопок для вызова в одно касание, целиком или частично.
+  * Текущее время таймера можно сохранить в списке отметок с редактируемым примечанием. Также сохраняется время, прошедшее с предыдущей отметки.
+  * Список отметок можно сохранить в файле в формате CSV, HTML или XML.
+  * Версия для ПК позволяет сделать окно таймера прозрачным и расположить его поверх других окон.
+  * Для очень опытных пользователей: расположение элементов и внешний вид окна таймера могут быть определены в специальном файле.
+XB-Maemo-Display-Name: Time Workshop
 XB-Maemo-Display-Name-ru_RU: Мастерская времени
+XB-Maemo-Upgrade-Description: Time Workshop - highly customizable timers.
+ New features in this release (0.3.0):
+  * Timer presets and buttons to quickly use them.
+  * Time marks with editable comments, list widget and ability to save to a file.
+  * New time display with better look.
+  * "Finger-friendly" alarm time input.
+  * For advanced users: timer layout and style can be defined in a special file.
+XB-Maemo-Upgrade-Description-ru_RU: "Мастерская времени" - настраиваемые таймеры.
+ Новые возможности этой версии (0.3.0):
+  * Кнопки быстрого вызова настроек таймера.
+  * Временные отметки с примечаниями, которые можно просмотреть в таблице и сохранить в файл.
+  * Улучшенное отображение времени.
+  * Ввод времени таймера сделан более удобным для работы пальцем.
+  * Для очень опытных пользователей: расположение элементов и внешний вид окна таймера могут быть определены в специальном файле.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABMgSURB
