=== debian/rules ===
--- 
+++ 
@@ -88,7 +88,7 @@
 	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
-	dh_gencontrol `debian/gencontrol_params`
+	dh_gencontrol `. debian/gencontrol_params`
 	dh_md5sums
 	dh_builddeb
