## timeshop 0.3.0-0-alpha3

=== debian/changelog ===
timeshop (0.3.0-0-alpha3) unstable; urgency=low

  * This version released for Maemo only. Temporarily switch to libqt4-maemo5 until PR1.2 with right Qt will come.
  * Add colors.layout to distribution.

 -- Nick Slobodsky <software@slobodsky.ru>  Wed, 14 Apr 2010 17:23:33 +0400
