=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Maintainer: Nick Slobodsky <software@slobodsky.ru>
 Homepage: http://timeshop.garage.maemo.org
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5136&group_id=1403
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon (>= 4.5.0)
+# Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon (>= 4.5.0)
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev (>= 4.6.0), libqt4-maemo5-phonon (>= 4.6.0)
 Standards-Version: 3.7.2
 
 Package: timeshop
@@ -19,6 +20,7 @@
   * Any sound file supported by the system can be used as timer alarm.
   * The time display precision can be changed from hours to milliseconds.
   * Countdown timer can be set up to 24 hours. Stopwatch's limit is much further then computer's.
+  New in 0.3.0:
   * Preset buttons: some or all settings can be saved to quick buttons and used by a single click (or tap).
   * Marks list shows saved stopwatch times and time elapsed from the previous mark with editable comment.
   * The marks can be saved to a file (CSV, HTML or XML).
