=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 
 
-
+QT_BIN_DIR=/opt/qt4-maemo5/bin/
 CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -23,11 +23,11 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	qmake "CONFIG+=release" PREFIX=/usr
+	$(QT_BIN_DIR)qmake "CONFIG+=release" PREFIX=/usr
 	touch configure-stamp
 
 
-build: build-stamp
+build: 	build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
