## timeshop 0.3.1-1

=== debian/changelog ===
timeshop (0.3.1-1) unstable; urgency=low

  * Improved settings dialog, config dirs according to install prefix for "UNIX", confirmation on closing active timer.
  * MS Windows: config directories moved to more Windows-specific locations.
  * Maemo: New MAFWAlarm pauses and resumes media player (Phonon don't work as expected).
  * Maemo: Switch back to PR1.2 Qt and workaround some Maemo5 Qt issues.

 -- Nick Slobodsky <software@slobodsky.ru>  Sat, 05 Jun 2010 04:09:46 +0400
