## timeshop 0.3.1-2

=== debian/changelog ===
timeshop (0.3.1-2) unstable; urgency=low

  * Remove unused garbage from the source package. No changes to the binaries.

 -- Nick Slobodsky <software@slobodsky.ru>  Sun, 06 Jun 2010 20:57:41 +0400
