=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
-# \todo for ubuntu we need libqt4-phonon-dev, but for maemo just libqt4-phonon.
+# \todo for ubuntu we need libqt4-phonon, but for maemo libmafw-shared0-dev.
 Source: timeshop
 Section: misc
 Priority: optional
 Maintainer: Nick Slobodsky <software@slobodsky.ru>
 Homepage: http://timeshop.garage.maemo.org
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5136&group_id=1403
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0), libmafw0-dev, libmafw-shared0-dev
 # Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon (>= 4.5.0)
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev (>= 4.6.0), libqt4-maemo5-phonon (>= 4.6.0)
 Standards-Version: 3.7.2
 
 Package: timeshop
@@ -19,12 +19,13 @@
  Current features:
   * Any sound file supported by the system can be used as timer alarm.
   * The time display precision can be changed from hours to milliseconds.
-  * Countdown timer can be set up to 24 hours. Stopwatch's limit is much further then computer's.
-  New in 0.3.0:
+  * Countdown timer can be set up to 24 hours. Stopwatch's limit is much further then the computer's.
   * Preset buttons: some or all settings can be saved to quick buttons and used by a single click (or tap).
   * Marks list shows saved stopwatch times and time elapsed from the previous mark with editable comment.
   * The marks can be saved to a file (CSV, HTML or XML).
-  * In PC version timer window can be transparent and stay on top of other windows.
+  * Extra layouts can be selected in the settings dialog.
+  * Maemo version pauses Media player on alarm and resumes the playback after it.
+  * In desktop version timer window can be transparent and stay on top of other windows.
   * For advanced users: timer layout and style can be defined in a special file.
 XB-Description-ru_RU: "Мастерская времени" - настраиваемые таймеры.
  "Мастерская времени" - небольшая программа для создания настраиваемых часов и таймеров.
@@ -36,6 +37,8 @@
   * Настройки таймера могут быть назначены на одну из кнопок для вызова в одно касание, целиком или частично.
   * Текущее время таймера можно сохранить в списке отметок с редактируемым примечанием. Также сохраняется время, прошедшее с предыдущей отметки.
   * Список отметок можно сохранить в файле в формате CSV, HTML или XML.
+  * Возможность выбора раскладки окон в диалоге параметров.
+  * Версия для Maemo приостанавливает стандартный плеер, чтобы сигнал был слышен, а затем продолжает воспроизведение.
   * Версия для ПК позволяет сделать окно таймера прозрачным и расположить его поверх других окон.
   * Для очень опытных пользователей: расположение элементов и внешний вид окна таймера могут быть определены в специальном файле.
 XB-Maemo-Display-Name: Time Workshop
@@ -44,15 +47,21 @@
  New features in this release (0.3.0):
   * Timer presets and buttons to quickly use them.
   * Time marks with editable comments, list widget and ability to save to a file.
+  * Extra layouts can be selected in the settings dialog.
   * New time display with better look.
   * "Finger-friendly" alarm time input.
+  * Maemo version pauses Media player on alarm and resumes the playback after it.
+  * In desktop version timer window can be transparent and stay on top of other windows.
   * For advanced users: timer layout and style can be defined in a special file.
 XB-Maemo-Upgrade-Description-ru_RU: "Мастерская времени" - настраиваемые таймеры.
- Новые возможности этой версии (0.3.0):
+ Новые возможности этой версии (0.3.1):
   * Кнопки быстрого вызова настроек таймера.
   * Временные отметки с примечаниями, которые можно просмотреть в таблице и сохранить в файл.
+  * Возможность выбора раскладки окон в диалоге параметров.
   * Улучшенное отображение времени.
   * Ввод времени таймера сделан более удобным для работы пальцем.
+  * Версия для Maemo приостанавливает стандартный плеер, чтобы сигнал был слышен, а затем продолжает воспроизведение.
+  * Версия для ПК позволяет сделать окно таймера прозрачным и расположить его поверх других окон.
   * Для очень опытных пользователей: расположение элементов и внешний вид окна таймера могут быть определены в специальном файле.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
