## timeshop 0.3.1-3

=== debian/changelog ===
timeshop (0.3.1-3) unstable; urgency=low

  * Update version in About box, clear package description.

 -- Nick Slobodsky <software@slobodsky.ru>  Mon, 07 Jun 2010 09:34:00 +0400
