=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
 Section: user/utilities
 Depends: libtimeshop (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Time Workshop - highly customizable timers.
- Time Workshop is an utility to create custom watches and timers.
+ This is an utility to create custom watches and timers.
  Only stopwatch and countdown timer realized at this time, but a whole lot of features is on the way.
- Current features:
+ Current features (v0.3.1):
   * Any sound file supported by the system can be used as timer alarm.
   * The time display precision can be changed from hours to milliseconds.
   * Countdown timer can be set up to 24 hours. Stopwatch's limit is much further then the computer's.
@@ -28,7 +28,7 @@
   * In desktop version timer window can be transparent and stay on top of other windows.
   * For advanced users: timer layout and style can be defined in a special file.
 XB-Description-ru_RU: "Мастерская времени" - настраиваемые таймеры.
- "Мастерская времени" - небольшая программа для создания настраиваемых часов и таймеров.
+ Это - программа для создания настраиваемых часов и таймеров.
  На данный момент реализованы только секундомер и таймер, но в работе множество возможностей.
  В этой версии:
   * Любой звуковвой файл, поддерживаемый системой, может быть установлен в качестве сигнала таймера.
@@ -43,8 +43,7 @@
   * Для очень опытных пользователей: расположение элементов и внешний вид окна таймера могут быть определены в специальном файле.
 XB-Maemo-Display-Name: Time Workshop
 XB-Maemo-Display-Name-ru_RU: Мастерская времени
-XB-Maemo-Upgrade-Description: Time Workshop - highly customizable timers.
- New features in this release (0.3.0):
+XB-Maemo-Upgrade-Description: New features in this release (0.3.1):
   * Timer presets and buttons to quickly use them.
   * Time marks with editable comments, list widget and ability to save to a file.
   * Extra layouts can be selected in the settings dialog.
@@ -53,8 +52,7 @@
   * Maemo version pauses Media player on alarm and resumes the playback after it.
   * In desktop version timer window can be transparent and stay on top of other windows.
   * For advanced users: timer layout and style can be defined in a special file.
-XB-Maemo-Upgrade-Description-ru_RU: "Мастерская времени" - настраиваемые таймеры.
- Новые возможности этой версии (0.3.1):
+XB-Maemo-Upgrade-Description-ru_RU: Новые возможности этой версии (0.3.1):
   * Кнопки быстрого вызова настроек таймера.
   * Временные отметки с примечаниями, которые можно просмотреть в таблице и сохранить в файл.
   * Возможность выбора раскладки окон в диалоге параметров.
