=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
-
-QT_BIN_DIR=/opt/qt4-maemo5/bin/
+# QT_BIN_DIR=/opt/qt4-maemo5/bin/
 CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -23,7 +21,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	$(QT_BIN_DIR)qmake "CONFIG+=release" PREFIX=/usr
+	$(QT_BIN_DIR)qmake "CONFIG+=release" "DEFINES+=QT_NO_DEBUG_OUTPUT" "PREFIX=/usr" "QT_BIN_DIR=$(QT_BIN_DIR)"
 	touch configure-stamp
