## timeshop 0.3.2-1~alpha1

=== debian/changelog ===
timeshop (0.3.2-1~alpha1) unstable; urgency=low

  * Quick timer button.
  * N900: Inhibit screensaver (if QtMobility is available).
  * PC: Timer window in OSD mode can be moved on the screen with a mouse.

 -- Nick Slobodsky <software@slobodsky.ru>  Sun, 28 Apr 2013 19:12:46 +0400

timeshop (0.3.1-4) stable; urgency=low

  * Update package descriptions and license.

 -- Nick Slobodsky <software@slobodsky.ru>  Wed, 09 Jun 2010 01:43:09 +0400
