=== debian/control ===
--- 
+++ 
@@ -1,66 +1,41 @@
-# \todo for ubuntu we need libqt4-phonon, but for maemo libmafw-shared0-dev.
 Source: timeshop
-Section: misc
 Priority: optional
 Maintainer: Nick Slobodsky <software@slobodsky.ru>
-Homepage: http://timeshop.garage.maemo.org
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5136&group_id=1403
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0), libmafw0-dev, libmafw-shared0-dev
-# Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon (>= 4.5.0)
+Homepage: http://software.slobodsky.ru/timeshop
+# Do I need this, or just put it into utils?
+Section: misc
+XSBC-Bugtracker: https://bugs.launchpad.net/timeshop
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0), libmafw0-dev, libmafw-shared0-dev, libqtm-12-dev, libosso-dev
 Standards-Version: 3.7.2
 
 Package: timeshop
 Architecture: any
-Section: user/utilities
 Depends: libtimeshop (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Time Workshop - highly customizable timers.
  This is an utility to create custom watches and timers.
  Only stopwatch and countdown timer realized at this time, but a whole lot of features is on the way.
- Current features (v0.3.1):
+ Current features (v0.3.2):
   * Any sound file supported by the system can be used as timer alarm.
   * The time display precision can be changed from hours to milliseconds.
   * Countdown timer can be set up to 24 hours. Stopwatch's limit is much further then the computer's.
   * Preset buttons: some or all settings can be saved to quick buttons and used by a single click (or tap).
+  * Special button for quick access to some timer settings.
   * Marks list shows saved stopwatch times and time elapsed from the previous mark with editable comment.
   * The marks can be saved to a file (CSV, HTML or XML).
   * Extra layouts can be selected in the settings dialog.
   * Maemo version pauses Media player on alarm and resumes the playback after it.
+  * Maemo version can disable screensaver when the timer is active.
   * In desktop version timer window can be transparent and stay on top of other windows.
   * For advanced users: timer layout and style can be defined in a special file.
-XB-Description-ru_RU: "Мастерская времени" - настраиваемые таймеры.
- Это - программа для создания настраиваемых часов и таймеров.
- На данный момент реализованы только секундомер и таймер, но в работе множество возможностей.
- В этой версии:
-  * Любой звуковвой файл, поддерживаемый системой, может быть установлен в качестве сигнала таймера.
-  * Время может отображаться с точностью от часов до миллисекунд.
-  * Обратный отсчёт может быть установлен до 24 часов. Секундомер можно считать безграничным, т.к. он гарантированно переживёт компьютер.
-  * Настройки таймера могут быть назначены на одну из кнопок для вызова в одно касание, целиком или частично.
-  * Текущее время таймера можно сохранить в списке отметок с редактируемым примечанием. Также сохраняется время, прошедшее с предыдущей отметки.
-  * Список отметок можно сохранить в файле в формате CSV, HTML или XML.
-  * Возможность выбора раскладки окон в диалоге параметров.
-  * Версия для Maemo приостанавливает стандартный плеер, чтобы сигнал был слышен, а затем продолжает воспроизведение.
-  * Версия для ПК позволяет сделать окно таймера прозрачным и расположить его поверх других окон.
-  * Для очень опытных пользователей: расположение элементов и внешний вид окна таймера могут быть определены в специальном файле.
+Section: user/utilities
 XB-Maemo-Display-Name: Time Workshop
 XB-Maemo-Display-Name-ru_RU: Мастерская времени
-XB-Maemo-Upgrade-Description: New features in this release (0.3.1):
-  * Timer presets and buttons to quickly use them.
-  * Time marks with editable comments, list widget and ability to save to a file.
-  * Extra layouts can be selected in the settings dialog.
-  * New time display with better look.
-  * "Finger-friendly" alarm time input.
-  * Maemo version pauses Media player on alarm and resumes the playback after it.
-  * In desktop version timer window can be transparent and stay on top of other windows.
-  * For advanced users: timer layout and style can be defined in a special file.
-XB-Maemo-Upgrade-Description-ru_RU: Новые возможности этой версии (0.3.1):
-  * Кнопки быстрого вызова настроек таймера.
-  * Временные отметки с примечаниями, которые можно просмотреть в таблице и сохранить в файл.
-  * Возможность выбора раскладки окон в диалоге параметров.
-  * Улучшенное отображение времени.
-  * Ввод времени таймера сделан более удобным для работы пальцем.
-  * Версия для Maemo приостанавливает стандартный плеер, чтобы сигнал был слышен, а затем продолжает воспроизведение.
-  * Версия для ПК позволяет сделать окно таймера прозрачным и расположить его поверх других окон.
-  * Для очень опытных пользователей: расположение элементов и внешний вид окна таймера могут быть определены в специальном файле.
+XB-Maemo-Upgrade-Description: New features in this release (0.3.2):
+  * Special button for quick access to some timer settings.
+  * Screensaver can be disabled while the timer is active.
+XB-Maemo-Upgrade-Description-ru_RU: Новые возможности этой версии (0.3.2):
+  * Специальная кнопка для быстрой настройки часто используемых параметров таймера.
+  * Возможность отключить скринсейвер на время работы таймера.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABMgSURB
@@ -151,6 +126,22 @@
  9uJyeZzXDCSHgGCRQLfboW00aBvNVrNZe67ZqGxt1CtP3/GFHxb/EBx/MIHR9s2vXKNpvsC7PF7f
  FW63J+tyeTKK4srKspwBsG171rbNGbPXm+122zOdTmu7YTSfv+POH5zyus3v2/4flLHpLjw65wkA
  AAAASUVORK5CYII=
+XB-Description-ru_RU: "Мастерская времени" - настраиваемые таймеры.
+ Это - программа для создания настраиваемых часов и таймеров.
+ На данный момент реализованы только секундомер и таймер, но в работе множество возможностей.
+ В этой версии:
+  * Любой звуковой файл, поддерживаемый системой, может быть установлен в качестве сигнала таймера.
+  * Время может отображаться с точностью от часов до миллисекунд.
+  * Обратный отсчёт может быть установлен до 24 часов. Секундомер можно считать безграничным, т.к. он гарантированно переживёт компьютер.
+  * Настройки таймера могут быть назначены на одну из кнопок для вызова в одно касание, целиком или частично.
+  * Специальная кнопка для быстрой настройки часто используемых параметров таймера.
+  * Текущее время таймера можно сохранить в списке отметок с редактируемым примечанием. Также сохраняется время, прошедшее с предыдущей отметки.
+  * Список отметок можно сохранить в файле в формате CSV, HTML или XML.
+  * Возможность выбора раскладки окон в диалоге параметров.
+  * Версия для Maemo приостанавливает стандартный плеер, чтобы сигнал был слышен, а затем продолжает воспроизведение.
+  * Версия для Maemo позволяет отключать скринсейвер на время работы таймера.
+  * Версия для ПК позволяет сделать окно таймера прозрачным и расположить его поверх других окон.
+  * Для очень опытных пользователей: расположение элементов и внешний вид окна таймера могут быть определены в специальном файле.
 
 Package: libtimeshop
 Section: libs
@@ -165,4 +156,3 @@
 Depends: libtimeshop (= ${binary:Version}), libqt4-dev (>= 4.5.0)
 Description: Development files for Time Workshop widgets library.
  Files for use Time Workshop widgets in you programs.
-
