=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,8 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	$(QT_BIN_DIR)qmake "CONFIG+=release" "DEFINES+=QT_NO_DEBUG_OUTPUT" "PREFIX=/usr" "QT_BIN_DIR=$(QT_BIN_DIR)"
+#	$(QT_BIN_DIR)qmake "CONFIG+=release" "DEFINES+=QT_NO_DEBUG_OUTPUT" "PREFIX=/usr" "QT_BIN_DIR=$(QT_BIN_DIR)"
+	$(QT_BIN_DIR)qmake "CONFIG+=release" "PREFIX=/usr" "QT_BIN_DIR=$(QT_BIN_DIR)"
 	touch configure-stamp
 
 
@@ -86,7 +87,7 @@
 	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
-	dh_gencontrol `. debian/gencontrol_params`
+	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
